{
  "alfredsnippet" : {
    "snippet" : "gcloud storage buckets create gs:\/\/my-new-bucket",
    "uid" : "D8981FC6-DDBF-4472-B4EF-620E71399800",
    "name" : "建立 Google Cloud 儲存桶的指令",
    "keyword" : ""
  }
}